@charset "UTF-8";
/* transition @include transition(all 0.3s); */
/* transform @include transform(translate(-50%, -50%)); */
/* box-sizing @include box-sizing(); */
/* display: flex; @include displayFlex(); */
/*	 垂直居中  align-items: center; @include align-items(center); */
/* 水平居中  justify-content: center; @include justify-content(center); */
/* flex: 1; @include flex1(); */
/* 换行  flex-wrap: wrap; @include flex-wrap(wrap); */
/* 排列方向 (默认从左到右) flex-direction: row; 从左到右 @include flex-direction(row, normal); 从右到左 @include flex-direction(row-reverse, reverse); */
@font-face { /*字体包(英文)*/ font-family: 'Oswald-DemiBold'; src: url("/public/assets/font/Montserrat-Bold.otf"); }

@font-face { /*字体包(数字)*/ font-family: 'PFDINTEXTPRO'; src: url("/assets/font/PFDINTEXTPRO-XTHIN.OTF"); }
header .right-info nav ul li:nth-child(2) .second{
  padding-right: 45%!important;
}
header .right-info nav ul li:nth-child(5) .second{
  padding-right: 4%!important;
}
* { font-family: 'Arial', 'PingFangSC-Regular', 'PingFangSC', "思源黑体", 'SimHei' !important; }

html, body { font-family: 'Arial', 'PingFangSC-Regular', 'PingFangSC', "思源黑体", 'SimHei' !important; color: #333; background: #fff !important; overflow-x: hidden; }

input, textarea, button, select { font-family: 'Arial', 'PingFangSC-Regular', 'PingFangSC', "思源黑体", 'SimHei' !important; }

img { max-width: 100%; vertical-align: middle; }

ul { margin-bottom: 0; }

a { color: #333; }

a:hover { color: #333; }

a:focus, a:hover { text-decoration: none; }

p { margin: 0; }

input::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999; }

input::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #999; }

input:-moz-placeholder, select:-moz-placeholder, textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #999; }

input:-ms-input-placeholder, select:-ms-input-placeholder, textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #999; }

header { padding-left: 50px; padding-right: 60px; margin-top: 0; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: space-Between; -webkit-justify-content: space-Between; -moz-box-pack: space-Between; -ms-flex-pack: space-Between; justify-content: space-Between; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; position: fixed; width: 100%; top: 0; left: 0; z-index: 20; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }

@media only all and (max-width: 1600px) { header { margin-top: 0; } }

@media only all and (max-width: 1024px) { header { padding-left: 10px; padding-right: 10px; } }

@media only all and (max-width: 768px) { header { display: none; } }

header.active1 { background-color: #fff; }

header.active1 .right-info nav ul li .stair { color: #333; }

header.active1 .right-info nav ul li .stair:before { background-color: #58abe0; }

header.active1 .right-info .language .now { border: 1px solid #333; }

header.active1 .right-info .language .now span { color: #333; }

header.active1 .right-info .language .now .iconfont { color: #333; }

header.active2 { background-color: #fff; }

header.active2 .right-info nav ul li .stair { color: #333; }

header.active2 .right-info nav ul li .stair:before { background-color: #58abe0; }

header.active2 .right-info .language .now { border: 1px solid #333; }

header.active2 .right-info .language .now span { color: #333; }

header.active2 .right-info .language .now .iconfont { color: #333; }

header.active { background-color: #fff; margin-top: 0; }

header.active .right-info nav ul li .stair { color: #333; }

header.active .right-info nav ul li .stair:before { background-color: #58abe0; }

header.active .right-info .language .now { border: 1px solid #333; }

header.active .right-info .language .now span { color: #333; }

header.active .right-info .language .now .iconfont { color: #333; }

header .logo { width: 147px; display: inline-block; position: relative; }

header .logo img { width: 100%; }

header .logo h1 { position: absolute; left: 0; top: 0; display: inline-block; text-indent: -9999em; font-size: 12px; z-index: -1; opacity: 0; }

header .right-info { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

header .right-info nav { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; margin-right: 62px; }

@media only all and (max-width: 1024px) { header .right-info nav { margin-right: 30px; } }

header .right-info nav ul { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

header .right-info nav ul li .stair { height: 75px; line-height: 75px; color: #fff; font-size: 16px; margin-left: 38px; margin-right: 38px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; display: inline-block; position: relative; font-family: 'Oswald-DemiBold'; }

@media only all and (max-width: 1600px) { header .right-info nav ul li .stair { margin-left: 30px; margin-right: 30px; } }

@media only all and (max-width: 1024px) { header .right-info nav ul li .stair { margin-left: 5px; margin-right: 5px; font-size: 15px; } }

header .right-info nav ul li .stair:before { position: absolute; content: ""; left: 0; bottom: 0; width: 100%; height: 2px; background-color: #58abe0; background-color: #fff; -webkit-transform: scaleX(0); -moz-transform: scaleX(0); -o-transform: scaleX(0); -ms-transform: scaleX(0); transform: scaleX(0); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }

header .right-info nav ul li .stair:hover:before { -webkit-transform: scaleX(1); -moz-transform: scaleX(1); -o-transform: scaleX(1); -ms-transform: scaleX(1); transform: scaleX(1); }

header .right-info nav ul li .stair.active:before { -webkit-transform: scaleX(1); -moz-transform: scaleX(1); -o-transform: scaleX(1); -ms-transform: scaleX(1); transform: scaleX(1); }

header .right-info nav ul li .second { display: none; position: absolute; background-color: #f6f6f6; width: 100%; left: 0; top: 75px; text-align: center;  }

header .right-info nav ul li .second .item { height: 80px; line-height: 80px; font-size: 15px; color: #666; margin-right: 95px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; font-family: 'Oswald-DemiBold'; }

@media only all and (max-width: 1024px) { header .right-info nav ul li .second .item { font-size: 14px; margin-right: 30px; } }

header .right-info nav ul li .second .item:last-child { margin-right: 0; }

header .right-info nav ul li .second .item:hover { color: #58abe0; }

header .right-info nav ul li .second .item.active { color: #58abe0; }

header .right-info .language { text-align: center; cursor: pointer; position: relative; }

header .right-info .language .now { border: 1px solid #fff; border-radius: 20px; width: 78px; box-sizing: content-box; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }

header .right-info .language .now span { height: 38px; line-height: 38px; font-size: 14px; color: #fff; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }

header .right-info .language .now .iconfont { font-size: 12px; color: #fff; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }

header .right-info .language .will { width: 80px; height: 40px; line-height: 40px; color: #333333; background-color: #fff; display: inline-block; border-radius: 20px; font-size: 14px; position: absolute; left: 0; top: 50px; overflow: hidden; opacity: 0; visibility: hidden; -webkit-transform: translateY(10px); -moz-transform: translateY(10px); -o-transform: translateY(10px); -ms-transform: translateY(10px); transform: translateY(10px); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; box-shadow: 1px 1px 3px #bbb, -1px -1px 3px #bbb; }

header .right-info .language .will:before { position: absolute; content: ""; width: 100%; height: 10px; background-color: transparent; top: -10px; left: 0; }

header .right-info .language:hover .will { overflow: visible; opacity: 1; visibility: visible; -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }

/*箭头动画*/
@-webkit-keyframes move { 0% { -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
    opacity: 0; }
  80% { opacity: 1; }
  100% { -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 0; } }

@keyframes move { 0% { -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
    opacity: 0; }
  80% { opacity: 1; }
  100% { -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 0; } }

.ar-animated { -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-timing-function: linear; animation-timing-function: linear; }

.ar-delay-1s { -webkit-animation-delay: 0.1s; animation-delay: 0.1s; }

.ar-delay-2s { -webkit-animation-delay: 0.2s; animation-delay: 0.2s; }

.ar-delay-3s { -webkit-animation-delay: 0.3s; animation-delay: 0.3s; }

.ar-delay-4s { -webkit-animation-delay: 0.4s; animation-delay: 0.4s; }

.ar-delay-5s { -webkit-animation-delay: 0.5s; animation-delay: 0.5s; }

.ar-delay-6s { -webkit-animation-delay: 0.6s; animation-delay: 0.6s; }

.ar-delay-7s { -webkit-animation-delay: 0.7s; animation-delay: 0.7s; }

.ar-delay-8s { -webkit-animation-delay: 0.8s; animation-delay: 0.8s; }

.ar-delay-9s { -webkit-animation-delay: 0.9s; animation-delay: 0.9s; }

.ar-delay-10s { -webkit-animation-delay: 0.10s; animation-delay: 0.10s; }

#back-top { position: fixed; right: -15px; bottom: 0; z-index: 5; width: 80px; height: 60px; background-color: #d9d9d9; -webkit-transform: skew(-15deg); transform: skew(-15deg); overflow: hidden; font-size: 0; cursor: pointer; display: none; }

@media only all and (max-width: 1024px) { #back-top { right: -10px; bottom: 55px; z-index: 5; width: 56px; height: 42px; } }

@media only all and (max-width: 768px) { #back-top { bottom: 10px; } }

#back-top:before { content: ""; position: absolute; z-index: 0; left: 0px; right: 0; top: 0; bottom: 0; background-color: #00a29b; -webkit-transform: scaleX(0); transform: scaleX(0); transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1); transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1); transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1); transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1); transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1); -webkit-transform-origin: 0 0; transform-origin: 0 0; }

#back-top .img { -webkit-transform: skew(15deg); transform: skew(15deg); width: 10px; height: 15px; position: relative; margin-top: 24px; margin-left: 30px; }

@media only all and (max-width: 1024px) { #back-top .img { margin-top: 13px; margin-left: 20px; } }

#back-top .img img { position: absolute; top: 0; left: 0; z-index: 1; transition: all 0.4s; }

#back-top .img img.icon-hover { opacity: 0; }

#back-top:hover:before { -webkit-transform: scaleX(1); transform: scaleX(1); }

#back-top:hover .img img.icon { opacity: 0; }

#back-top:hover .img img.icon-hover { opacity: 1; }

.phoneHeader { position: relative; width: 100%; top: 0; left: 0; background-color: #fff; z-index: 30; display: none; }

@media only all and (max-width: 768px) { .phoneHeader { display: block; } }

.phoneHeader .header-top { height: 60px; width: 100%; background-color: #fff; position: fixed; top: 0; left: 0; text-align: center; }

.phoneHeader .header-top .nav-toggle { position: absolute; display: inline-block; left: 0; top: 0; padding: 30px; }

.phoneHeader .header-top .nav-toggle span { left: 18px; }

.phoneHeader .header-top .nav-toggle span, .phoneHeader .header-top .nav-toggle span:before, .phoneHeader .header-top .nav-toggle span:after { cursor: pointer; border-radius: 1px; height: 3px; width: 25px; background: #58abe0; position: absolute; display: block; content: ''; transition: all 0.2s ease-out; -webkit-transform-origin: center center; transform-origin: center center; }

.phoneHeader .header-top .nav-toggle span:before { top: -8px; }

.phoneHeader .header-top .nav-toggle span:after { bottom: -8px; }

.phoneHeader .header-top .nav-toggle.active span { background: transparent; }

.phoneHeader .header-top .nav-toggle.active span:before { -webkit-transform: rotate(45deg); transform: rotate(45deg); top: 0; }

.phoneHeader .header-top .nav-toggle.active span:after { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); top: 0; }

.phoneHeader .header-top .phone-logo { width: 120px; }

.phoneHeader .header-top .language-now { position: absolute; right: 0; top: 0; width: 60px; height: 100%; text-align: center; transition: all 0.3s; }

.phoneHeader .header-top .language-now .now { font-size: 14px; line-height: 60px; color: #58abe0; display: inline-block; vertical-align: middle; margin-right: 3px; font-weight: bold; transition: all 0.3s; }

.phoneHeader .header-top .language-now .icon { color: #666; display: inline-block; vertical-align: middle; font-size: 14px; transition: all 0.3s; }

.phoneHeader .phone-nav { position: fixed; top: 60px; left: 0; width: 100%; display: none; }

.phoneHeader .phone-nav .phone-nav-con { position: absolute; top: 0; left: 0; padding-bottom: 40px; width: 100%; background-color: #fff; z-index: 2; max-height: calc(100vh - 100px); overflow-y: scroll; }

.phoneHeader .phone-nav .phone-nav-con .phone-navs .item { border-bottom: 1px solid #e5e5e5; }

.phoneHeader .phone-nav .phone-nav-con .phone-navs .item:nth-child(1) { border-top: 1px solid #e5e5e5; }

.phoneHeader .phone-nav .phone-nav-con .phone-navs .item .stair .stair-item { line-height: 45px; font-size: 14px; color: #333; padding-left: 20px; width: 70%; }

.phoneHeader .phone-nav .phone-nav-con .phone-navs .item .stair .stair-item.active { color: #58abe0; }

.phoneHeader .phone-nav .phone-nav-con .phone-navs .item .stair .cut { line-height: 45px; font-size: 14px; color: #666; padding-right: 25px; padding-left: 25px; }

.phoneHeader .phone-nav .phone-nav-con .phone-navs .item .second { padding-bottom: 10px; display: none; }

.phoneHeader .phone-nav .phone-nav-con .phone-navs .item .second .second-item { display: block; padding-left: 20px; padding-right: 25px; line-height: 40px; font-size: 12px; color: #666; }

.phoneHeader .phone-nav .phone-nav-con .phone-navs .item .second .second-item.active { color: #58abe0; }

.phoneHeader .phone-nav .phone-nav-con .phone-search-parent { padding-left: 20px; padding-right: 25px; }

.phoneHeader .phone-nav .phone-nav-con .phone-search { position: relative; width: 100%; margin-top: 30px; box-sizing: border-box; }

.phoneHeader .phone-nav .phone-nav-con .phone-search input { width: 85%; height: 40px; line-height: 40px; background-color: #ebebeb; box-sizing: border-box; transition: all 0.3s; font-size: 14px; color: #333; padding-left: 10px; }

.phoneHeader .phone-nav .phone-nav-con .phone-search .btns { position: absolute; display: inline-block; height: 40px; line-height: 40px; width: 15%; top: 0; right: 0; cursor: pointer; transition: all 0.3s; color: #333; background-color: #ebebeb; }

.phoneHeader .phone-nav .shadow { position: fixed; top: 60px; left: 0; bottom: 0; right: 0; background-color: rgba(0, 0, 0, 0.8); }

.phoneHeader .phone-language { position: fixed; top: 60px; left: 0; width: 100%; display: none; }

.phoneHeader .phone-language .language-con { position: absolute; top: 0; left: 0; padding-top: 40px; padding-bottom: 40px; width: 100%; background-color: #fff; z-index: 2; }

.phoneHeader .phone-language .language-con .language-item { width: 100%; line-height: 45px; font-size: 14px; color: #333; display: block; text-align: center; }

.phoneHeader .phone-language .language-con .language-item.active { color: #58abe0; }

.phoneHeader .phone-language .shadow { position: fixed; top: 60px; left: 0; bottom: 0; right: 0; background-color: rgba(0, 0, 0, 0.8); }

footer { background-color: #2e2f31; padding-top: 52px; }

footer a { color: #bebebf; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }

footer a:hover { text-decoration: underline !important; color: #fff !important; }

footer .footer-top { border-bottom: 1px solid #434446; padding-bottom: 53px; }

@media only all and (max-width: 414px) { footer .footer-top { padding-bottom: 30px; } }

footer .footer-top .top-con { width: 1400px; margin: 0 auto; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: space-Between; -webkit-justify-content: space-Between; -moz-box-pack: space-Between; -ms-flex-pack: space-Between; justify-content: space-Between; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

@media only all and (max-width: 1600px) { footer .footer-top .top-con { width: 1000px; } }
@media only all and (max-width: 1400px) {
  header .right-info nav ul li .stair{
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media only all and (max-width: 1300px) {
  header .right-info nav ul li .stair{
    margin-left: 20px;
    margin-right: 20px;
  }
  header .logo{
    width: 128px;
  }
  header .right-info nav ul li .stair{
    font-size: 14px;
  }
  .content .banner .banner-info{
    padding: 0 1%!important;
  }
  header .right-info nav{
  }
  header{
    min-width: 1100px;
  }
  header .right-info .language .now{
    width: 62px;
  }
}
@media only all and (max-width: 1024px) {
  header .right-info nav ul li .stair{
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media only all and (max-width: 1024px) { footer .footer-top .top-con { padding-left: 10px; padding-right: 10px; width: 100%; } }

footer .footer-top .top-con .footer-top-tit { font-size: 16px; line-height: 30px; color: #fff; font-family: 'Oswald-DemiBold'; }

footer .footer-top .top-con .footer-left { width: 82%; }

@media only all and (max-width: 414px) { footer .footer-top .top-con .footer-left { width: 100%; } }

footer .footer-top .top-con .footer-left .site .item { display: inline-block; vertical-align: top; margin-right: 140px; width: 43%; }

@media only all and (max-width: 1600px) { footer .footer-top .top-con .footer-left .site .item { margin-right: 50px; } }

@media only all and (max-width: 768px) { footer .footer-top .top-con .footer-left .site .item { display: block; margin-right: 0; width: 100%; } }

footer .footer-top .top-con .footer-left .site .item:last-child { margin-right: 0; }

footer .footer-top .top-con .footer-left .site .item .item-tit { font-size: 14px; line-height: 24px; color: #58abe0; margin-top: 17px; margin-bottom: 17px; font-family: 'Oswald-DemiBold'; }

footer .footer-top .top-con .footer-left .site .item .item-con .list .list-tit { font-size: 14px; line-height: 24px; color: #bebebf; position: absolute; }

footer .footer-top .top-con .footer-left .site .item .item-con .list .list-con { font-size: 14px; line-height: 24px; color: #bebebf; padding-left: 43px; }

@media only all and (max-width: 414px) { footer .footer-top .top-con .footer-right { width: 100%; margin-top: 20px; } }

footer .footer-top .top-con .footer-right .footer-top-tit { width: 200px; display: inline; }

footer .footer-top .top-con .footer-right .hr-line { background-color: #fff; width: 30px; height: 1px; margin-top: 23px; }

@media only all and (max-width: 414px) { footer .footer-top .top-con .footer-right .hr-line { margin-top: 10px; } }

footer .footer-top .top-con .footer-right .erweima-list { margin-top: 23px; }

@media only all and (max-width: 414px) { footer .footer-top .top-con .footer-right .erweima-list { margin-top: 10px; } }

footer .footer-top .top-con .footer-right .erweima-list div { float: left; position: relative; }

footer .footer-top .top-con .footer-right .erweima-list div .erweima { width: 100px; }

footer .footer-top .top-con .footer-right .erweima-list div span { display: inline-block; width: 100%; position: absolute; left: 5px; bottom: -24px; color: #fff; height: 20px; }

footer .footer-top .top-con .footer-right .erweima-list div:last-child { margin-left: 15px; }

footer .footer-bottom { width: 1400px; margin: 0 auto; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: space-Between; -webkit-justify-content: space-Between; -moz-box-pack: space-Between; -ms-flex-pack: space-Between; justify-content: space-Between; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; padding-top: 15px; padding-bottom: 15px; }

@media only all and (max-width: 1600px) { footer .footer-bottom { width: 1000px; margin: 0 auto; } }

@media only all and (max-width: 1024px) { footer .footer-bottom { padding-left: 10px; padding-right: 10px; width: 100%; } }

footer .footer-bottom .copyright { font-size: 14px; line-height: 30px; color: #bebebf; width: 100%; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

@media only all and (max-width: 414px) { footer .footer-bottom .copyright { width: 100%; } }

footer .footer-bottom .copyright span { font-size: 14px; color: #cccccc; }

footer .footer-bottom .copyright span:last-child { color: #6b6c6d; }

footer .footer-bottom .author { font-size: 14px; line-height: 24px; color: #999999; }

@media only all and (max-width: 768px) { footer .footer-bottom .author { margin-top: 5px; } }

@media only all and (max-width: 414px) { footer .footer-bottom .author { width: 100%; } }

footer .footer-bottom .author a { display: inline-block; font-size: 14px; line-height: 24px; color: #999999; }

footer .back-top { width: 60px; height: 60px; line-height: 60px; background-color: #58abe0; text-align: center; position: fixed; right: 60px; bottom: 60px; z-index: 5; border-radius: 50%; box-sizing: content-box; cursor: pointer; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; display: none; }

@media only all and (max-width: 1600px) { footer .back-top { width: 40px; height: 40px; line-height: 40px; right: 20px; bottom: 20px; } }

@media only all and (max-width: 1024px) { footer .back-top { right: 10px; } }

footer .back-top .iconfont { margin-top: -5px; font-size: 20px; color: #fff; }

@media only all and (max-width: 1600px) { footer .back-top .iconfont { font-size: 16px; } }

footer .back-top:hover { opacity: 0.7; }

.layui-layer { margin-top: -50px !important; margin-left: -100px !important; }

.layui-layer-hui .layui-layer-content { padding-top: 40px !important; box-sizing: border-box !important; overflow: hidden !important; }

.overturn { -webkit-transform: rotate(180deg) translate3d(0, 0, 0); transform: rotate(180deg) translate3d(0, 0, 0); text-align: left !important; padding-right: 0 !important; padding-left: 10px !important; }

@-webkit-keyframes warn { 0% { -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1; }
  100% { -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }

@keyframes warn { 0% { -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1; }
  100% { -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }

@-webkit-keyframes bgarc2 { 0% { -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 1; }
  100% { -webkit-transform: scale(4);
    transform: scale(4);
    opacity: 0; } }

@keyframes bgarc2 { 0% { -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 1; }
  100% { -webkit-transform: scale(4);
    transform: scale(4);
    opacity: 0; } }

@-webkit-keyframes menu1 { 0%, 100% { width: 27px; }
  25% { width: 22px; }
  50% { width: 17px; }
  75% { width: 22px; } }

@keyframes menu1 { 0%, 100% { width: 27px; }
  25% { width: 22px; }
  50% { width: 17px; }
  75% { width: 22px; } }

@-webkit-keyframes menu { 0%, 100% { height: 22px; }
  25% { height: 20px; }
  50% { height: 18px; }
  75% { height: 20px; } }

@keyframes menu { 0%, 100% { height: 22px; }
  25% { height: 20px; }
  50% { height: 18px; }
  75% { height: 20px; } }

@-webkit-keyframes swinging { 0% { -webkit-transform: rotate(5deg);
    transform: rotate(5deg); }
  50% { -webkit-transform: rotate(20deg);
    transform: rotate(20deg); }
  100% { -webkit-transform: rotate(5deg);
    transform: rotate(5deg); } }

@keyframes swinging { 0% { -webkit-transform: rotate(5deg);
    transform: rotate(5deg); }
  50% { -webkit-transform: rotate(20deg);
    transform: rotate(20deg); }
  100% { -webkit-transform: rotate(5deg);
    transform: rotate(5deg); } }

@-webkit-keyframes round { 0% { -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes round { 0% { -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes fadeInDown2 { 0% { opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px); }
  100% { opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@keyframes fadeInDown2 { 0% { opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px); }
  100% { opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

.fadeInDown2 { -webkit-animation-name: fadeInDown2; animation-name: fadeInDown2; -webkit-animation-duration: 0.8s; animation-duration: 0.8s; }

@-webkit-keyframes fadeInDown3 { 0% { opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px); }
  100% { opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0); } }

@keyframes fadeInDown3 { 0% { opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px); }
  100% { opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0); } }

.fadeInDown3 { -webkit-animation-name: fadeInDown3; animation-name: fadeInDown3; -webkit-animation-duration: 2; animation-duration: 2s; }

.fadeInDown32 { -webkit-animation-name: fadeInDown3; animation-name: fadeInDown3; -webkit-animation-duration: 0.5; animation-duration: 0.5s; }

@-webkit-keyframes quan { 0% { -webkit-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 1; }
  100% { -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0; } }

@keyframes quan { 0% { -webkit-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 1; }
  100% { -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0; } }

@-webkit-keyframes quan2 { 0% { -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; }
  100% { -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0; } }

@keyframes quan2 { 0% { -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; }
  100% { -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0; } }

@-webkit-keyframes suofang { 0%, 100% { -webkit-transform: scale(1);
    transform: scale(1); }
  50% { -webkit-transform: scale(1.2);
    transform: scale(1.2); } }

@keyframes suofang { 0%, 100% { -webkit-transform: scale(1);
    transform: scale(1); }
  50% { -webkit-transform: scale(1.2);
    transform: scale(1.2); } }

@-webkit-keyframes arrow { 0% { opacity: 0;
    -webkit-transform: translate(0, -20px);
    transform: translate(0, -20px); }
  50% { opacity: 1;
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px); }
  100% { opacity: 0;
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px); } }

@keyframes arrow { 0% { opacity: 0;
    -webkit-transform: translate(0, -20px);
    transform: translate(0, -20px); }
  50% { opacity: 1;
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px); }
  100% { opacity: 0;
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px); } }

/*云朵*/
@-webkit-keyframes cloud { 0%, 100% { -webkit-transform: translate(0, 0px) skew(15deg);
    transform: translate(0, 0px) skew(15deg); }
  25% { -webkit-transform: translate(0, 7px) skew(15deg);
    transform: translate(0, 7px) skew(15deg); }
  50% { -webkit-transform: translate(7px, 0px) skew(15deg);
    transform: translate(7px, 0px) skew(15deg); }
  75% { -webkit-transform: translate(-7px, 0) skew(15deg);
    transform: translate(-7px, 0) skew(15deg); } }

@keyframes cloud { 0%, 100% { -webkit-transform: translate(0, 0px) skew(15deg);
    transform: translate(0, 0px) skew(15deg); }
  25% { -webkit-transform: translate(0, 7px) skew(15deg);
    transform: translate(0, 7px) skew(15deg); }
  50% { -webkit-transform: translate(7px, 0px) skew(15deg);
    transform: translate(7px, 0px) skew(15deg); }
  75% { -webkit-transform: translate(-7px, 0) skew(15deg);
    transform: translate(-7px, 0) skew(15deg); } }

.cloud { -webkit-animation: cloud 10s infinite; animation: cloud 10s infinite; }

/*# sourceMappingURL=../map/common.css.map */
.footer-top .site{
  width: 100%;
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
}
footer .footer-top .top-con .footer-left{
  width: 100%;
}
footer .footer-top .top-con .footer-left .site .item{
  width: 23%;
  margin-right: 0;
}
footer .footer-top .top-con .footer-left .site .item:nth-child(even){
  padding-left: 0%;
  padding-right: 0%;

}
@media only all and (max-width: 768px) { 
  .footer-top .site{
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  footer .footer-top .top-con .footer-left .site .item:nth-child(even){
    padding-left: 0%;
    padding-right: 0%;
  }

  footer .footer-top .top-con .footer-left .site .item{
    width: 100%;
    padding-left: 0%;
    padding-right: 0%;
  }

  footer .footer-top .top-con .footer-left .site .item .item-tit{
    margin-bottom: 5px;
  }
}
